:root{
  margin: 0;
  padding: 0;
}

/* Application */
.app {
  padding: 10px 20px;
}

/* Header */
.navbar> .navbar-brand> .navbar-item {
  font-weight: bold; 
}

/* Auth */
.auth-box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.form-box > *{
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 15px;
}


/* Products */
.product-list {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}
/* Cards */
.card {
  width:300px;
  height:'auto';
  margin-bottom: 20px;
}
/* Card image */
.card-image , .image{
  max-height: 200px;
  display: flex !important;
}
.card-image img{
  display: flex !important;
  width: auto !important;
  height: auto !important;
  object-fit: contain;
  margin-top: 10px;
}
/* Cards texts */
.media-content{
  overflow: hidden;
}
.content  {  
  max-height: 150px;
  overflow: hidden;
}
.media-content > * {
  max-height: 50px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.price {
  margin: 0 !important;
  padding: 10px 20px  !important;
  max-width: 50%;
  max-height: 30px;
  float: right;
  text-align: center;
}
/* Detail product */
.product-detail-list {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.product-detail-list > div {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.product-detail-list > div > *{
  width: 100%;
}
.product-detail-list > div > *{
  width: 100%;
}
.product-img{
  margin-right: 50px;
  padding: 10px 15px;
  border-radius: 10px;
  border: solid 1px rgb(176, 176, 176);
  max-height: 400px;
  display: flex !important;
}
.product-img img{
  display: flex !important;
  width: auto !important;
  height: auto !important;
  object-fit: contain;
  margin-top: 10px;
}

/* Panier */
.cart {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.cart > ul {
  width: 60%;
  margin-right: 50px;
}

